Gecode::IntSetInit< IntArgs > Class Reference

Initialize integer set with integer arguments. More...

`#include <int-set-2.hpp>`

## Static Public Member Functions

static void | init (IntSet &s, const IntArgs &i)

## Detailed Description

Initialize integer set with integer arguments.

Definition at line 38 of file int-set-2.hpp.

## Member Function Documentation

## init()

void Gecode::IntSetInit< IntArgs >::init | ( | IntSet & | s,
|  | const IntArgs & | i )

inline static

Definition at line 40 of file int-set-2.hpp.

The documentation for this class was generated from the following file:

- gecode/int/int-set-2.hpp